# Generated by Django 2.0.5 on 2019-06-26 08:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0067_remove_circuitinfo_circuit_type'),
    ]

    operations = [
        migrations.AddField(
            model_name='circuitinfo',
            name='ip_address',
            field=models.GenericIPAddressField(blank=True, null=True, protocol='IPv4'),
        ),
    ]
